To create the icon for the Play Store, I first read the [official documentation on Google Play Store icons](https://developer.android.com/google-play/resources/icon-design-specifications) and try to follow it the best I can.
These are the steps I took to create the PNG file for the Google Play Store:

1. Open the PrivateStorage SVG logo (from `../obelisk/static/PrivateStorage_Logo.svg`) in Inkscape,

2. Press Ctrl+A (or click Edit -> Select All) to select everything,

3. Press Shift+Ctrl+M (or click Object -> Transform...) to open the transformation tools,

4. Scale to 69%:
   - Activate the "Scale" tab,
   - Check "Scale proportionally",
   - Enter 69 (percent) (because that also worked well for the application icons),
   - Click "Apply"

5. Export to PNG:
   - Press Shift+Ctrl+E (or click File -> Export to PNG Image...)
   - Choose "Page" as "Export area" (it's the default)
   - Set the Image size to 512x512 pixels
   - Click "Export" or "Export As..."

6. (Optional, but wholesome) Run `pngcrush` on the file to compress it further. (Command line to overwrite original file: `pngcrush -ow private-storage-play-store-icon.png`)
